/* Scss Document */
body {
  background-color: rgba(0, 75, 135, 0.2);
  font-family: "Open Sans", sans-serif;
  font-weight: normal; }

h1 {
  margin-bottom: 15px;
  font-weight: 600; }

h3 {
  margin: 40px 0 15px 0;
  font-weight: 600; }

h5 {
  margin: 0 0 5px 0;
  font-size: 18px;
  font-weight: 600; }

img {
  user-drag: none; }

a:hover {
  text-decoration: none; }

p, li {
  font-size: 1.3em;
  margin-bottom: 15px; }

.wrapper {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  background-color: white;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.37); }

#content {
  padding: 10px 3%;
  background-color: white; }

#main {
  margin: 0px;
  background-color: #00a499; }

td {
  border: 1px solid black;
  padding: 3px; }

th {
  border: 1px solid black;
  padding: 3px; }

.title {
  padding-left: 5%;
  background-color: white;
  font-family: "Lato";
  font-weight: 600;
  font-size: 15px; }

#myCarousel {
  height: 37vh;
  overflow: hidden; }
  #myCarousel img {
    width: 100vw; }

#sidebar {
  padding: 0;
  background-color: #00A499; }
  #sidebar a {
    display: block;
    padding: 7px 7%;
    color: white;
    transition: color 0.5s, background-color 0.5s; }
  #sidebar a:hover {
    background-color: rgba(255, 255, 255, 0.25);
    color: rgba(255, 255, 255, 0.7); }
  #sidebar h3 {
    padding: 0 7%;
    color: white;
    font-weight: 600; }

#footer {
  background-color: #f8f8f8;
  border-top: 1px solid #c9c9c9; }
  #footer ul {
    margin: 0;
    padding: 5px;
    list-style-type: none;
    text-align: center; }
    #footer ul li {
      display: inline;
      padding: 3%;
      width: 100%;
      font-weight: 600;
      text-align: center; }
      #footer ul li a:hover {
        color: #00a499; }
  #footer a:hover {
    text-decoration: underline; }

#footer-sitemap {
  width: 100%;
  padding: 10px 2.5%;
  background-color: white; }
  #footer-sitemap div {
    padding: 0 5px 10px 5px; }
  #footer-sitemap a {
    color: black; }

#footer-sitemap2 {
  margin-left: auto;
  margin-right: auto; }

@media (max-width: 1200px) {
  #myCarousel {
    height: calc(100vw / 2); } }
